	DECLARE @T1 AS VARCHAR(20) ={T1};
	DECLARE @T2 AS INTEGER = {T2};
	DECLARE @T3 AS DATE = {T3};
	DECLARE @T4 AS DATETIME = {T4};
	DECLARE @T5 AS TIME = {T5};
	DECLARE @T6 AS VARCHAR(20) = {T6};

	DECLARE @RM AS VARCHAR(200)
	DECLARE @D AS DATE

	SET @D = GETDATE()- 7
	SET @T2 = @T2 + 100

	SET @RM = 'Test message from SQLfile. T1=' + @T1 + '; T2=' + CONVERT(VARCHAR(10),@T2) + '; T3=' + CONVERT(VARCHAR(20),@T3)+ '; T4=' + CONVERT(VARCHAR(20),@T4)+ '; T5=' + CONVERT(VARCHAR(20),@T5)+ '; T6=' + CONVERT(VARCHAR(20),@T6);
	SELECT -1 AS ReturnCode, @RM AS ReturnMessage;
